body {
font-family: arial;
font-size: 12px;
color: black;
background-image: url('kuvat/tausta.png');
}
a {
color: gray;
text-decoration: none;
}
a:hover {
color: black;
text-decoration: none;
}
h1 {
color: gray;
font-size: 14px;
border-bottom: 1px dashed black;
margin: 0px;
margin-bottom: 5px;
margin-top: 5px;
}
.padding {
padding: 7px 15px 5px 15px;
}
.runko {
width: 700px;
position: absolute;
left: 50%;
margin-left: -350px;
margin-top: 20px;
}
.logo {
width: 100%;
height: 170px;
background-image: url('kuvat/logo.png');
}
.navi {
width: 100%;
height: 30px;
background-image: url('kuvat/navi.png');
text-align: center;
}
.laatikko {
width: 100%;
background-image: url('kuvat/sisa.png');
}
.copy{
width: 100%;
height: 40px;
background-image: url('kuvat/copy.png');
text-align: center;
}

